## Parallel (with Distance)

Toolbar / Icon:
Menu: Draw > Line > Parallel (with Distance)
Shortcuts: L, P | P, A
Commands: lineparallel | lineoffset | parallel | par | lp | pa

### Description

With this tool you can create parallels to existing lines (or concentric arcs and circles).

### Usage

1. Choose the desired line type in the options toolbar.
2. Enter the distance of the concentric or parallel entity from the original entity in the options tool bar shown at the top.
3. Enter the number of parallel or concentric entities to create in the options tool bar.
4. Click the base entity. The parallel or concentric entities are created on that side on which the mouse cursor is located while selecting the entity.